Error Installing 4.0.0 on DNN 7.2.1

When I try to install I get a number of errors like the following and the module will not function. Install Package::DNNspot-Maps Info::Starting Installation Info::Starting Installation - DNNsp...

Id #1 | Release: None | Updated: Mar 22, 2014 at 1:03 PM by djamell | Created: Feb 2, 2014 at 4:47 PM by djamell

  • 1-1 of 1 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items